import itkConfig
import warnings

warnings.warn("ITKMathematicalMorphology is deprecated; Use from itk import ITKMathematicalMorphology' instead.")

import itkBase
itkBase.LoadModule('ITKMathematicalMorphology')
del itkBase
